### Property

# Adw ExpanderRow:enable-expansion

#### Declaration

    property enable-expansion: gboolean [ read, write ]

#### Description [src]

Whether expansion is enabled.

Type:`gboolean`

Default value | TRUE
Getter method | `adw_expander_row_get_enable_expansion()`
Setter method | `adw_expander_row_set_enable_expansion()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no